From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 22 May 2013<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2013.05.18.03.11.20552">My Sunshine</a>:<BR>
<BR>
"I am pink, as a pig, a billboard for Stalin.<BR>
<BR>
Tonight's dreams that I had, were to ask her to dance, <BR>
they've been ruined by sunshine"<BR>
These lines are absolute genius.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 22 May 2013<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2013.05.16.14.54.17104">i want to kiss you in art galleries</a>:<BR>
I remember reading some of your work the last time I came on here.  This is wonderful.  I am not very good at writing short, powerful poems, but if I was, this is what I would like to write.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 22 May 2007<P>

bp, about <a href="/blend/wv.cgi?id=2007.12.03.10.05.24178">young love (stay)</a>:<BR>
<BR>
This makes me miss your writing terribly.  I hope you submit some new poems soon.
<HR>